﻿.AssessmentGroupEvaluation .dvMainScreen {
    margin: 1rem;
}

.AssessmentGroupEvaluation .AssessmentSkillMinReqValue .reqTitle {
    font-size: 7pt;
    display: block;
    padding-left: 2px;
    padding-right: 2px;
}

.AssessmentGroupEvaluation .fakeTable {
    position: absolute;
    top: 0px;
    left: 0px;
    background-color: white;
}

.AssessmentGroupEvaluation .fakeScrollHeaderTable {
    border-bottom: 1px solid lightgray;
    width: 100%;
}

.AssessmentGroupEvaluation .fakeScrollTopTable, .AssessmentGroupEvaluation .fakeScrollSideTable .fakeCell:not(.fakeTitle) {
    border-right: 1px solid lightgray;
}

.AssessmentGroupEvaluation .tableData > thead > tr > td:not(:first-child) {
    border-left: 1px solid lightgray;
}

.AssessmentGroupEvaluation .tableData > tbody > tr > td {
    border-left: 1px solid lightgray;
    border-bottom: 1px solid lightgray;
    transition: background-color .2s;
}

    .AssessmentGroupEvaluation .tableData > tbody > tr > td:first-child {
        border-left: 0px;
    }

.AssessmentGroupEvaluation .tableData > tbody > tr.skillLine > td:first-child,
.AssessmentGroupEvaluation .tableData > tbody > tr.commentSectLine > td:first-child,
.AssessmentGroupEvaluation .tableData > tbody > tr.commentComptLine > td:first-child,
.AssessmentGroupEvaluation .tableData .textLimitation {
    overflow: hidden;
    text-overflow: ellipsis;
}

.AssessmentGroupEvaluation .groupAssessment .textLimitation {
    visibility: hidden;
}

.AssessmentGroupEvaluation .tableData .Subtitle, .AssessmentGroupEvaluation .tableData .SuperiorLabel {
    border-radius: 0;
}

.AssessmentGroupEvaluation .highlightRow > td, .AssessmentGroupEvaluation .highlightCell {
    background-color: #FAFAAA;
}

.AssessmentGroupEvaluation .commentSectLine > td:first-child {
    font-weight: bold;
}

.AssessmentGroupEvaluation .evaluatedCell {
    position: relative;
    white-space: nowrap;
    color: black;
    width: 1%;
    transition: background-color .2s;
}

    .AssessmentGroupEvaluation .evaluatedCell .perf-assessment-button {
        border-top: 1px solid lightgray;
    }

        .AssessmentGroupEvaluation .evaluatedCell .perf-assessment-button input {
            width: 20px;
            height: 20px;
        }

.AssessmentGroupEvaluation .groupAssessment .RadComboBox {
    width: 150px !important;
}

.AssessmentGroupEvaluation .AssessmentTextBox {
    text-align: right;
}
